
@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 900;
    font-display: swap;
    src: url(92cbc91d-71fe-42e0-bc88-93acbf7c2e0b.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 900;
    font-display: swap;
    src: url(c0ba7cd3-ade3-42a8-be86-2b93f69ec1ea.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 700;
    font-display: swap;
    src: url(4a94d234-2179-4f00-b69a-e465a2846c84.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 700;
    font-display: swap;
    src: url(557f8866-2bda-4919-880d-6d15dcea10b2.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 800;
    font-display: swap;
    src: url(9d0f2945-9c58-49be-853a-8d6d31063032.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 800;
    font-display: swap;
    src: url(9cf935e5-6727-4228-baf2-c7747039cc01.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 200;
    font-display: swap;
    src: url(ede9c752-a089-43d4-9391-df7077402093.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 200;
    font-display: swap;
    src: url(d98aeb9d-85f2-4f50-8fcd-4f18c2442b61.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 400;
    font-display: swap;
    src: url(ba2b5bf7-ccd5-4336-b057-2dd0664aa24f.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 300;
    font-display: swap;
    src: url(37f66508-a0bf-4e46-bc0e-8dbfb3310a4d.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 300;
    font-display: swap;
    src: url(31d2d646-26a4-4846-a116-eb78c4c86e74.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: url(af82cf7e-c894-44ca-bd10-a9c5a8411f95.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 500;
    font-display: swap;
    src: url(edde2dc3-5ed4-42d7-a98e-10e26a97a3d6.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: url(8e612a4f-7778-4d42-8dbc-938f6a826259.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: url(b23314b6-2667-40a3-8e1d-96035c471d10.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 600;
    font-display: swap;
    src: url(aade3fbf-690a-4d8b-adcb-0c77a6840e50.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: normal;
    font-weight: 100;
    font-display: swap;
    src: url(383e80b9-2eb8-4e27-8e23-17e3aabfe45e.ttf) format('truetype');
}

@font-face {
    font-family: 'montserrat-imported';
    font-style: italic;
    font-weight: 100;
    font-display: swap;
    src: url(8e76080e-5ef1-4194-aa91-6c8e1c4ab03b.ttf) format('truetype');
}